/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{  }
.home{ background: url(../images/bg.gif) top left repeat-x #FFFFFF; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; }
.tWrap .sideBoxWrapper{ margin-bottom:0.938em; }
.tWrap .swp-breadcrumbs{ margin:0.625em 0 15px 0; }
.tWrap .ccm-layout-row{ margin-bottom:10px; }

.tWrap .miniSurveyView, .tWrap .formBlockSurveyTable{ width:100%; }
.tWrap .miniSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .miniSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .miniSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .miniSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .miniSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .miniSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	padding:0.313em; color:#4f4f4f; font-size:0.688em; width:95% !important; border:1px solid #ccc;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
}
.tWrap .miniSurveyView textarea, .tWrap .guestBook-formBlock textarea{ font-family:Arial, Helvetica, sans-serif; }
.tWrap .miniSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
	padding:0.438em 1.563em; background:#dd2416; color:#fff; border:none; cursor:pointer;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
.tWrap .miniSurveyView input[type="submit"]:hover,
.tWrap .guestBook-formBlock input[type="submit"]:hover{
	padding:0.438em 1.563em; background:#5a5a5a; color:#fff; border:none; cursor:pointer;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
.tWrap .miniSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header { }

.tWrap header .headerAbove{ border-bottom:1px solid #dfdede; padding:10px 0; font-family: 'Open Sans', sans-serif; }
.tWrap header .headerAbove p{ margin:0;padding:0; }
.tWrap header .headerBottom{ margin-top:10px; }

.tWrap header .logo { margin:20px 0; display:block; width:385px; }
.tWrap header .headerContent{ margin-top:10px; }

.tWrap header .headerTop{}
.tWrap header .headerTop p{ padding:0; }
.tWrap header .headerNav{ background:url(../images/navbg.jpg) repeat-x; -webkit-border-radius: 3px; border-radius: 3px; border-top:1px solid #fff;  border-bottom:1px solid #fff; -webkit-box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, 0.1); box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, 0.1);}

.tWrap header .nav{ margin:0; z-index:10; }
.tWrap header .nav > li{float:left; position:relative; list-style:none; margin:0; padding:0; border-right:1px solid #d7d7d8; z-index:10;  }
.tWrap header .nav > li:first-child{ -webkit-border-radius: 3px 0px 0px 3px; border-radius: 3px 0px 0px 3px; }
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected{}
.tWrap header .nav > li > a { padding: 0.750em 1.3em; line-height:0.94em; display:block;font-size:1.212em;color:#484747;text-align:center;position:relative; text-transform:uppercase; font-weight:bold; font-family: 'Open Sans', sans-serif; text-decoration:none; }
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected{ background:#dd2416; }

.tWrap header .nav > li:hover a,
.tWrap header .nav > li.nav-hover a,
.tWrap header .nav > li.nav-path-selected a{ color:#fff; }

.tWrap header .nav > li > ul{ position:absolute; left:0; display:none; padding:0; margin:0; z-index:12; }
.tWrap header .nav > li > ul > li{ background:#cd2114; min-width:300px; list-style:none; padding:0; margin:0; border-top:1px dashed #b41d12; }
.tWrap header .nav > li > ul > li:first-child{ border-top:none; }
.tWrap header .nav > li > ul > li > a{ display:block; padding: 0.571em 1.786em; color:#fff; font-size:12px; text-decoration:none; }
.tWrap header .nav > li > ul > li:hover{ background:#de2416; }
.tWrap header .nav > li > ul > li:hover a{ font-weight:bold; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer{ padding:1.071em 0; color:#969595; font-size:11px; }
.tWrap footer p{ font-size:11px; padding:3px 0px; }
.tWrap footer a{ color:#d42215; text-decoration:none; }
.tWrap footer a:hover{ text-decoration:none; }

.tWrap .footerInner{ min-height:30px; border-top:1px solid #c5c4c4; padding:15px 0 20px 0; }

.tWrap .zCopyrightWrapper{ padding:5px 0; float:right; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .homeContent{ margin-bottom:25px; }
.tWrap .slideshow{ margin-top: 20px; margin-bottom: 20px; min-height:350px; -webkit-box-shadow: 0px 1px 4px 2px rgba(0, 0, 0, 0.2); box-shadow: 0px 1px 4px 2px rgba(0, 0, 0, 0.2); }
.tWrap .flexslider{ margin-bottom:0px; }
.tWrap .flex-control-nav{ display:none; }
.tWrap .flex-direction-nav .flex-prev{ background:url(../images/arrows.png) no-repeat top left; width:36px; height:36px;  }
.tWrap .flex-direction-nav .flex-next{ background:url(../images/arrows.png) no-repeat top right; width:36px; height:36px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .content{ padding: 0 0 25px 0; }
.tWrap .sidebar h3{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .sidebar .nav{ background:#f5f5f5; padding:5px 9px; -webkit-box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.1); -webkit-border-radius: 3px; border-radius: 3px;}
.tWrap .sidebar .nav > li{ list-style:none; padding:0px; border-top:1px dashed #d7d7d7; }
.tWrap .sidebar .nav > li:first-child{ border-top:none; }
.tWrap .sidebar .nav > li > a{ color:#6a6969; display:block; padding:9px 9px 9px 25px; text-decoration:none; background:url(../images/sidenavarrow.png) no-repeat left center; font-size:12px; }
.tWrap .sidebar .nav > li > a:hover,
.tWrap .sidebar .nav > li > a.nav-path-selected{ color:#d52315; background:url(../images/sidenavhover.png) no-repeat left center; font-weight:bold; }
.tWrap .sidebar .nav > li > ul{ border-top:1px solid #fff; border-bottom:1px solid #dddddd; margin:0px; padding:0px; background:#dadada; }
.tWrap .sidebar .nav > li > ul li{ padding:6px 14px; font-size:13px; color:#fff; }
.tWrap .sidebar .nav > li > ul li a{ color:#6a6969; }
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#455467; }
.tWrap .breadcrumbs{ font-size:12px; }
.tWrap .breadcrumbs a{ text-decoration:none; }
.tWrap .pageTitle{ color:#d52315; font-weight:normal; font-size:16px; text-transform:uppercase; border-bottom:1px solid #dddddd; margin-bottom: 15px; }

.tWrap .lowerContent{ color:#575757; min-height:132px; padding:30px 0px; background:#fff; border-top:1px solid #dfdfdf; }
.tWrap .lowerContent h2{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .lowerContent p{}

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/


